[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,
[viewx]
ZDJFKHBM.x=106
ZDSFKHBM.x=104
ZDQITAFEE.x=567
ZDSONGHFEE.x=567
ZDBAOZFEE.x=417
ZDJIAJIFEE.x=567
ZDTIJI.x=417
ZDSKRYB.x=287
ZDHKRYB.x=279
ZDUSERCODE.x=292
ZDSIGN.x=730
ZDHKR.x=118
ZDHKRS.x=15
ZDHKRXS.x=15
ZDHKRLXR.x=118
ZDHKRDZ.x=100
ZDWPNR.x=65
ZDNIAN.x=15
ZDRI.x=697
ZDSKR.x=104
ZDSKRS.x=68
ZDSKRXS.x=191
ZDSKRLXR.x=104
ZDSKRDZ.x=66
ZDYUE.x=647
ZDHKRDH.x=277
ZDSKRDH.x=264
DEFCHECK5.x=411
DEFCHECK6.x=410
DEFCHECK7.x=411
DEFCHECK9.x=570
ZDDAISJE.x=491
ZDZYYYQC.x=274
SHPHKR.x=77
SHPSKR.x=76
ZDPJBH.x=407
SELDATE.x=787
EDTCOUNTRYDEST.x=123
DEFCHECK8.x=493
ZDYUNFEE.x=563
ZDDEF1.x=736
ZDDEF4.x=638
ZDDEF3.x=473
ZDDEF2.x=444
EDTCOUNTRYFROM.x=118
ZDTIME.x=741
ZDSOFT.x=15
ZDBZ.x=634
EDTWEIGHT.x=457
EDTMONEY.x=564
CBFROMSITE.x=628
CBDESTSITE.x=697
SJRGJ.x=10
FJRGJ.x=10
EDTAMOUNT.x=409
EDTSJRTOWN.x=280
EDTFJRTOWN.x=15
HKRHANDSET.x=146
DEFCHECK1.x=700
DEFCHECK3.x=776
DEFCHECK0.x=639
DEFCHECK4.x=410
DEFCHECK2.x=765
SKRHANDSET.x=203
ZDDEF5.x=764
[viewy]
ZDJFKHBM.y=120
ZDSFKHBM.y=284
ZDQITAFEE.y=336
ZDSONGHFEE.y=370
ZDBAOZFEE.y=193
ZDJIAJIFEE.y=403
ZDTIJI.y=193
ZDSKRYB.y=423
ZDHKRYB.y=244
ZDUSERCODE.y=120
ZDSIGN.y=339
ZDHKR.y=147
ZDHKRS.y=30
ZDHKRXS.y=30
ZDHKRLXR.y=170
ZDHKRDZ.y=196
ZDWPNR.y=484
ZDNIAN.y=30
ZDRI.y=375
ZDSKR.y=311
ZDSKRS.y=373
ZDSKRXS.y=364
ZDSKRLXR.y=338
ZDSKRDZ.y=385
ZDYUE.y=375
ZDHKRDH.y=169
ZDSKRDH.y=338
DEFCHECK5.y=363
DEFCHECK6.y=396
DEFCHECK7.y=285
DEFCHECK9.y=284
ZDDAISJE.y=201
ZDZYYYQC.y=7
SHPHKR.y=99
SHPSKR.y=265
ZDPJBH.y=11
SELDATE.y=374
EDTCOUNTRYDEST.y=423
DEFCHECK8.y=285
ZDYUNFEE.y=482
ZDDEF1.y=272
ZDDEF4.y=153
ZDDEF3.y=482
ZDDEF2.y=407
EDTCOUNTRYFROM.y=244
ZDTIME.y=375
ZDSOFT.y=30
ZDBZ.y=494
EDTWEIGHT.y=519
EDTMONEY.y=519
CBFROMSITE.y=74
CBDESTSITE.y=74
SJRGJ.y=10
FJRGJ.y=10
EDTAMOUNT.y=482
EDTSJRTOWN.y=364
EDTFJRTOWN.y=30
HKRHANDSET.y=201
DEFCHECK1.y=119
DEFCHECK3.y=75
DEFCHECK0.y=119
DEFCHECK4.y=330
DEFCHECK2.y=119
SKRHANDSET.y=376
ZDDEF5.y=225
[viewh]
ZDJFKHBM.h=20
ZDSFKHBM.h=21
ZDQITAFEE.h=18
ZDSONGHFEE.h=18
ZDBAOZFEE.h=19
ZDJIAJIFEE.h=17
ZDTIJI.h=19
ZDSKRYB.h=19
ZDHKRYB.h=20
ZDUSERCODE.h=21
ZDSIGN.h=20
ZDHKR.h=18
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRLXR.h=19
ZDHKRDZ.h=42
ZDWPNR.h=47
ZDNIAN.h=20
ZDRI.h=20
ZDSKR.h=21
ZDSKRS.h=19
ZDSKRXS.h=19
ZDSKRLXR.h=20
ZDSKRDZ.h=34
ZDYUE.h=20
ZDHKRDH.h=20
ZDSKRDH.h=20
DEFCHECK5.h=20
DEFCHECK6.h=20
DEFCHECK7.h=20
DEFCHECK9.h=20
ZDDAISJE.h=20
ZDZYYYQC.h=23
SHPHKR.h=18
SHPSKR.h=17
ZDPJBH.h=20
SELDATE.h=21
EDTCOUNTRYDEST.h=19
DEFCHECK8.h=20
ZDYUNFEE.h=18
ZDDEF1.h=18
ZDDEF4.h=20
ZDDEF3.h=18
ZDDEF2.h=18
EDTCOUNTRYFROM.h=20
ZDTIME.h=20
ZDSOFT.h=20
ZDBZ.h=42
EDTWEIGHT.h=20
EDTMONEY.h=20
CBFROMSITE.h=20
CBDESTSITE.h=20
SJRGJ.h=20
FJRGJ.h=20
EDTAMOUNT.h=18
EDTSJRTOWN.h=19
EDTFJRTOWN.h=20
HKRHANDSET.h=18
DEFCHECK1.h=20
DEFCHECK3.h=17
DEFCHECK0.h=20
DEFCHECK4.h=19
DEFCHECK2.h=20
SKRHANDSET.h=20
ZDDEF5.h=17
[vieww]
ZDJFKHBM.w=129
ZDSFKHBM.w=131
ZDQITAFEE.w=58
ZDSONGHFEE.w=58
ZDBAOZFEE.w=120
ZDJIAJIFEE.w=58
ZDTIJI.w=120
ZDSKRYB.w=111
ZDHKRYB.w=119
ZDUSERCODE.w=106
ZDSIGN.w=96
ZDHKR.w=280
ZDHKRS.w=50
ZDHKRXS.w=50
ZDHKRLXR.w=118
ZDHKRDZ.w=298
ZDWPNR.w=194
ZDNIAN.w=50
ZDRI.w=27
ZDSKR.w=294
ZDSKRS.w=83
ZDSKRXS.w=85
ZDSKRLXR.w=131
ZDSKRDZ.w=332
ZDYUE.w=37
ZDHKRDH.w=121
ZDSKRDH.w=134
DEFCHECK5.w=18
DEFCHECK6.w=18
DEFCHECK7.w=45
DEFCHECK9.w=45
ZDDAISJE.w=100
ZDZYYYQC.w=116
SHPHKR.w=149
SHPSKR.w=158
ZDPJBH.w=172
SELDATE.w=23
EDTCOUNTRYDEST.w=112
DEFCHECK8.w=45
ZDYUNFEE.w=63
ZDDEF1.w=78
ZDDEF4.w=133
ZDDEF3.w=58
ZDDEF2.w=89
EDTCOUNTRYFROM.w=118
ZDTIME.w=26
ZDSOFT.w=50
ZDBZ.w=194
EDTWEIGHT.w=53
EDTMONEY.w=62
CBFROMSITE.w=66
CBDESTSITE.w=74
SJRGJ.w=50
FJRGJ.w=50
EDTAMOUNT.w=43
EDTSJRTOWN.w=87
EDTFJRTOWN.w=50
HKRHANDSET.w=145
DEFCHECK1.w=47
DEFCHECK3.w=50
DEFCHECK0.w=48
DEFCHECK4.w=18
DEFCHECK2.w=63
SKRHANDSET.w=158
ZDDEF5.w=63
[viewv]
ZDJFKHBM.v=1
ZDSFKHBM.v=1
ZDQITAFEE.v=1
ZDSONGHFEE.v=1
ZDBAOZFEE.v=0
ZDJIAJIFEE.v=1
ZDTIJI.v=1
ZDSKRYB.v=1
ZDHKRYB.v=1
ZDUSERCODE.v=1
ZDSIGN.v=1
ZDHKR.v=1
ZDHKRS.v=0
ZDHKRXS.v=0
ZDHKRLXR.v=1
ZDHKRDZ.v=1
ZDWPNR.v=1
ZDNIAN.v=0
ZDRI.v=1
ZDSKR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRLXR.v=1
ZDSKRDZ.v=1
ZDYUE.v=1
ZDHKRDH.v=1
ZDSKRDH.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
DEFCHECK9.v=1
ZDDAISJE.v=0
ZDZYYYQC.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDPJBH.v=1
SELDATE.v=1
EDTCOUNTRYDEST.v=1
DEFCHECK8.v=1
ZDYUNFEE.v=1
ZDDEF1.v=1
ZDDEF4.v=1
ZDDEF3.v=1
ZDDEF2.v=0
EDTCOUNTRYFROM.v=1
ZDTIME.v=1
ZDSOFT.v=0
ZDBZ.v=1
EDTWEIGHT.v=1
EDTMONEY.v=1
CBFROMSITE.v=1
CBDESTSITE.v=1
SJRGJ.v=1
FJRGJ.v=1
EDTAMOUNT.v=1
EDTSJRTOWN.v=1
EDTFJRTOWN.v=0
HKRHANDSET.v=0
DEFCHECK1.v=1
DEFCHECK3.v=1
DEFCHECK0.v=1
DEFCHECK4.v=1
DEFCHECK2.v=1
SKRHANDSET.v=0
ZDDEF5.v=1
[viewdv]
ZDJFKHBM.dv=
ZDSFKHBM.dv=
ZDQITAFEE.dv=
ZDSONGHFEE.dv=
ZDBAOZFEE.dv=
ZDJIAJIFEE.dv=
ZDTIJI.dv=
ZDSKRYB.dv=
ZDHKRYB.dv=
ZDUSERCODE.dv=
ZDSIGN.dv=
ZDHKR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRLXR.dv=
ZDHKRDZ.dv=
ZDWPNR.dv=
ZDNIAN.dv=
ZDRI.dv=
ZDSKR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRLXR.dv=
ZDSKRDZ.dv=
ZDYUE.dv=
ZDHKRDH.dv=
ZDSKRDH.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK9.dv=
ZDDAISJE.dv=
ZDZYYYQC.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDPJBH.dv=
SELDATE.dv=
EDTCOUNTRYDEST.dv=
DEFCHECK8.dv=
ZDYUNFEE.dv=
ZDDEF1.dv=
ZDDEF4.dv=
ZDDEF3.dv=
ZDDEF2.dv=
EDTCOUNTRYFROM.dv=
ZDTIME.dv=
ZDSOFT.dv=
ZDBZ.dv=
EDTWEIGHT.dv=
EDTMONEY.dv=
CBFROMSITE.dv=
CBDESTSITE.dv=
SJRGJ.dv=
FJRGJ.dv=
EDTAMOUNT.dv=
EDTSJRTOWN.dv=
EDTFJRTOWN.dv=
HKRHANDSET.dv=
DEFCHECK1.dv=
DEFCHECK3.dv=
DEFCHECK0.dv=
DEFCHECK4.dv=
DEFCHECK2.dv=
SKRHANDSET.dv=
ZDDEF5.dv=
[form]
PositionX=0
PositionY=0
PositionBar=top
